.trigger_quick_login{cursor:pointer;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow .Code10{border:medium none;width:13px;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow .Code9{border:medium none;width:11px;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow .Code8{width:11px;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow .Code7{width:9px;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow .Code6{width:7px;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow .Code5{width:5px;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow .Code4{width:3px;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow .Code3{border-bottom:0 solid #ddd;border-left:2px solid #ddd;border-right:2px solid #ddd;width:1px;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow .Code2{background:none repeat scroll 0 0 #ddd;border:medium none;width:3px;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow .Code1{background:none repeat scroll 0 0 #ddd;border:medium none;width:1px;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow div{background:none repeat scroll 0 0 #ee0101;border-left:2px solid #ddd;border-right:2px solid #ddd;box-shadow:0 2px 3px #444;display:block;font-size:0;height:1px;line-height:0;margin:0 auto;}
#modal-quicksignup .bootstrapError .bootstrapErrorContent{background:none repeat scroll 0 0 #ee0101;border:2px solid #ddd;border-radius:5px;box-shadow:0 0 6px #000;color:#fff;font-size:11px;min-width:120px;padding:2px 10px;position:relative;width:100%;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow{margin:-2px 0 0 13px;position:relative;width:15px;}
#modal-quicksignup .bootstrapError .bootstrapErrorArrow{z-index:996;}
#modal-quicksignup .bootstrapClass{margin-top:-92px;opacity:0.90;position:absolute;width:70%;}
#modal-quicksignup .error_agree{width:35% !important;}
#modal-quicksignup .quick_login_socialmedia{margin:10px 50px;}
#modal-quicksignup .quick_login_socialmedia .col-sm-4{padding:0 4px;}
#modal-quicksignup .social-buttons{font-size:12px;border-radius:2px;padding:7.5px 12px;width:100%;cursor:pointer;text-align:left;display:inline-block;font-weight:400;line-height:1.42857 margin:0;vertical-align:middle;white-space:nowrap;-moz-user-select:none;}
#modal-quicksignup .social-buttons i{padding:3px 4px;border-radius:2px;}
.modal-backdrop.in{opacity:0.8;border-radius:0px;}
#modal-quicksignup .modal-body{padding:15px 0px !important;}
#modal-quicksignup .slogan{font-style:italic;color:#6f6f6f;}
#modal-quicksignup .modal-content{border-radius:0px;}
#modal-quicksignup #medialogos a i{padding:8px 10px;font-size:14px;margin-right:5px;}
#modal-quicksignup .quick_forms{padding:15px;}
#modal-quicksignup h2{font-size:20px;text-transform:none;color:#6f6f6f;margin:10px 0px;text-align:center;}
#modal-quicksignup .quick_forms input{border-radius:0px;height:40px;font-size: 12px!important;}
#modal-quicksignup .quick_forms button{border-radius:0px;height:40px;font-size:14px;margin-top:15px;}
#modal-quicksignup .already_account{font-size:14px;margin:10px 0;}
#modal-quicksignup .click-herf{cursor:pointer;}
#modal-quicksignup .login_bottom_text{font-size:14px;padding:10px 0px}
#modal-quicksignup .close{font-size:40px;position:absolute;right:5px;top:-5px;opacity:1;}
#modal-quicksignup .success-content{padding:10px;}
.wimodel{position:fixed;background-color:rgba(0,0,0,0.8);bottom:0;left:0;outline:0 none;right:0;top:0;z-index:99999;overflow-x:hidden;display:none;}
.wi_scroll{overflow:hidden;}
.journal_header{z-index:2 !important;}
.journal_footer{z-index:2 !important;}
.journal_content{z-index:0 !important;}
.wi_model_dialog{background-color:#fff;left:0;margin:auto;position:absolute;right:0;top:50px;width:600px;}
.wi_model_dialog_content{background-clip:padding-box;background-color:#fff;outline:0 none;position:relative;}
.wi_close{background-color:#fff;color:#000;font-size:20px;left:-34px;padding:12px;position:absolute;cursor:pointer;z-index:1;}
.wi_model_dialog_body{padding:15px;position:relative;min-height:255px;}
.wi_img-responsve{max-width:100%;}
.wi_center-block{margin:0 auto;}
.wi_text-center{text-align:center;}
.wi_model_dialog_body .slogan{font-style:italic;color:#6f6f6f;padding:7px 0;}
.col_s_4,
.col_s_6,
.col_s_12{float:left;}
.col_s_4{padding:0 15px;width:33.3333%;}
.col_s_6{padding:0 15px;width:42%;margin-bottom:10px;}
.col_s_12{padding:0 15px;width:94%;}
.wi_row{margin:0 -15px;}
.social_btn{width:100%;padding:10px;}
.wi_hide{display:none !important;}
.wi_bottom_text a{margin:10px 0;}
.wi_alert-danger{background-color:#fef1f1;border-color:#fde2e2;color:#f56b6b;padding:10px;margin-bottom:5px;}

@media (max-width:1240px){
	.wi_model_dialog_body{
		min-height:340px!important;
	}
}

@media (max-width:1120px){
	.wi_model_dialog_body{
		min-height:310px!important;
	}
}

@media (max-width:786px){.wi_model_dialog{left:0;margin:20px auto;width:98%;}
.col_s_6{padding:0 15px;width:100%;float:inhert;}
.wi_close{left:90%;}
.col_s_4,
.col_s_6,
.col_s_12{width:88%;}
.social_btn{margin:10px 0;}
	.wi_model_dialog_body{
		min-height:320px!important;
	}
}

@media (max-width:760px){
	.wi_model_dialog_body{
		min-height:275px!important;
	}
}

@media (max-width:650px){
	.wi_model_dialog_body{
		min-height:290px!important;
	}
}